IP2CC(1)

NAME
ip2cc - lookup country from IP address or hostname

SYNOPSIS
ip2cc [host-to-find]

DESCRIPTION
Ip2cc is a program to lookup countries of IP addresses. Ip2cc has two modes: interactive and non-interactive. Interactive mode allows the user to query more than one hostname. Non-interactive mode is used to print just the country for a single host.

ARGUMENTS
Interactive mode is entered when no arguments are given.

Non-interactive mode is used when the name or Internet address of the host to be looked up is given as the first argument.

SEE ALSO
IP::Country - the fast database used by this script.

AUTHOR
Nigel Wetters Gourlay <nwetters@cpan.org>